Cantera 2.6.0

Classes | Namespaces | Macros
vcs_species_thermo.h File Reference
`#include "cantera/equil/vcs_defs.h"`
Include dependency graph for vcs_species_thermo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | VCS_SPECIES_THERMO

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Macros
#define | VCS_SS0_NOTHANDLED -1
#define | VCS_SS0_CONSTANT 0
#define | VCS_SS0_CONSTANT_CP 2
#define | VCS_SSSTAR_NOTHANDLED -1
#define | VCS_SSSTAR_CONSTANT 0
#define | VCS_SSSTAR_IDEAL_GAS 1

## Macro Definition Documentation

## ◆ VCS_SS0_NOTHANDLED

#define VCS_SS0_NOTHANDLED -1

Definition at line 17 of file vcs_species_thermo.h.

## ◆ VCS_SS0_CONSTANT

#define VCS_SS0_CONSTANT 0

Definition at line 18 of file vcs_species_thermo.h.

## ◆ VCS_SS0_CONSTANT_CP

#define VCS_SS0_CONSTANT_CP 2

Definition at line 20 of file vcs_species_thermo.h.

## ◆ VCS_SSSTAR_NOTHANDLED

#define VCS_SSSTAR_NOTHANDLED -1

Definition at line 23 of file vcs_species_thermo.h.

## ◆ VCS_SSSTAR_CONSTANT

#define VCS_SSSTAR_CONSTANT 0

Definition at line 24 of file vcs_species_thermo.h.

## ◆ VCS_SSSTAR_IDEAL_GAS

#define VCS_SSSTAR_IDEAL_GAS 1

Definition at line 25 of file vcs_species_thermo.h.